RubyGems Navigation menu

aws-sdk-finspacedata 1.14.0

Official AWS Ruby gem for FinSpace Public API (FinSpace Data). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.17.0 - June 28, 2022 (44.5 KB)
  2. 1.16.0 - June 15, 2022 (43.0 KB)
  3. 1.15.0 - May 12, 2022 (40.0 KB)
  4. 1.14.0 - February 28, 2022 (40.0 KB)
  5. 1.13.0 - February 24, 2022 (32.0 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    609ece400be42cf661c4f02eeb0503c46dcccf976fa96f26d141bcfe54d6ba6c

    下载总次数 8,205,059

    这个版本 1,040,619

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: